<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47960b23e7f347ec4590870a8607dcc8">
  <dict>
    <!--2024-06-11 20:41:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
